.jcarousel-wrapper {
    margin: 20px auto 0px auto;
    position: relative;
    width: 1000px;
}

/** Carousel **/

.jcarousel {
    position: relative;
    overflow: hidden;
    width: 965px;
    margin: 0 17px;
}

.jcarousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarousel li {
    width: 193px;
    float: left;
    /*border: 1px solid #fff;*/
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background: transparent url(../../img/jcarousel-item.png) no-repeat center bottom;
}

.jcarousel li a {
    display: block;
    width: 185px;
    height: 112px;
    margin: 0px 3px 5px 4px;
    background-repeat: none;
    background-position: top left;
}

.jcarousel img {
    display: block;
    height: auto !important;
    box-shadow: 2px 2px 3px #888888;
}

/** Carousel Controls **/

.jcarousel-control-prev,
.jcarousel-control-next {
    position: absolute;
    top: 35%;
    margin-top: -15px;
    width: 15px;
    height: 60px;
    text-align: center;
    background: #4E443C;
    color: #fff;
    text-decoration: none;
}

.jcarousel-control-prev {
    left: 0px;
    background: transparent url(../../img/prev-horizontal.png) no-repeat center center;
}

.jcarousel-control-next {
    right: 0px;
    background: transparent url(../../img/next-horizontal.png) no-repeat center center;
}